FSDreamTeam forum
November 27, 2020, 10:04:28 PM *
Welcome, Guest. Please login or register.

Login with username, password and session length
News:
 
   Home   Help Login Register  
Pages: [1]
  Print  
Author Topic: Installing update  (Read 1610 times)
Bingo41
Newbie
*
Posts: 38


« on: July 17, 2017, 03:16:01 AM »

Hi,

I flew a planned flight and when I arrived KMEM was not fully there..............plus a warning message indicated there was a newer version available.

Currently, I am flying P3D V3, and all I need to know is how to install the update?

Do I uninstall the old, then install the newer version, or do I just install on top of the existing install?

Bill Clark
Logged
virtuali
Administrator
Hero Member
*****
Posts: 40115



WWW
« Reply #1 on: July 17, 2017, 05:36:30 PM »

You are using an outdated version of the software because, the current version of the software doesn't have the old notification system anymore, but an external updater that runs from an icon on the Desktop ( the "FSDT Live Update" icon ).

Download and install the full version of the latest installer for KMEM and, possibly, GSX too.
Logged

Bingo41
Newbie
*
Posts: 38


« Reply #2 on: July 17, 2017, 06:01:34 PM »

Do I need to uninstall the old version?

Bill Clark
Logged
Bingo41
Newbie
*
Posts: 38


« Reply #3 on: July 18, 2017, 05:31:18 PM »

Umberto,

I have all of your USA airports, including GSX and Hawaii.

All I want to know is how to install this update?

Sometimes, depending on the developer and product, you have to uninstall. Other times, the update will just update what code needs to be fixed. or you may have to completely uninstall, and then install using the full installer.

So for KMEM and GSX, how should I proceed............I don't want to screw up my current setup while updating this particular airport and GSX?

Cheers,
Bill Clark
Logged
virtuali
Administrator
Hero Member
*****
Posts: 40115



WWW
« Reply #4 on: July 19, 2017, 01:02:40 PM »

All I want to know is how to install this update?

As I've said in my previous reply, Download and install the full version of the latest installer for KMEM and, possibly, GSX too.

It's not required to uninstall first, but if you want to uninstall first, that's fine too.
Logged

Bingo41
Newbie
*
Posts: 38


« Reply #5 on: July 20, 2017, 12:01:20 AM »

Thanks,

Bill Clark
Logged
Pages: [1]
  Print  
 
Jump to:  

Powered by MySQL Powered by PHP Powered by SMF 1.1.21 | SMF © 2015, Simple Machines Valid XHTML 1.0! Valid CSS!